<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\DataProvider;

use DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Form\HomebookExportMapperForm;
class HomebookExportMapperDataProvider extends DropshippingDataProvider
{
    /**
     * @see DataProvider::get_id()
     */
    public static function get_id(): string
    {
        return HomebookExportMapperForm::get_id();
    }
    protected function get_identity(): string
    {
        return self::get_id();
    }
}
